{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Note</title>
    <link rel="stylesheet" href="{% static 'css/lab4_index.css' %}" />
  </head>
  <body>
    <nav class="navbar navbar-expand-sm bg-light navbar-light">
      <div class="container-fluid">
        <ul class="navbar-nav" style="padding: 0px;">
          <li>
            <a class="nav-link active" href="http://localhost:8000/lab-4/">Table View</a>
          </li>
          <li>
            <a class="nav-link active" href="http://localhost:8000/lab-4/note-list">Card View</a>
          </li>
          <li>
            <a class="nav-link active" href="http://localhost:8000/lab-4/add-note">Add Note</a>
          </li>
        </ul>
      </div>
    </nav>
    <h1 style="padding: 8px 0px; text-align: center;"> Daftar Note </h1>
    <table style="margin: 8px;">
      <tr>
        <th style="width:7%">To</th>
        <th style="width:7%">From</th>
        <th style="width:16%">Title</th>
        <th style="width:70%">Message</th>
      </tr>
      {% for i in notes %}
      <tr>
        <td>{{i.to}}</td>
        <td>{{i.From}}</td>
        <td>{{i.title}}</td>
        <td>{{i.message}}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
